# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

pref.timezone.floating=Staðartími
pref.timezone.UTC=UTC/GMT

# I've derived this list out of timezones.dtd
# - replaced '_' with ' ' on value side
# - corrected 'St xyz' to 'St. xyz'

# timezone names:
pref.timezone.Africa.Abidjan=Afríka/Abidjan
pref.timezone.Africa.Accra=Afríka/Accra
pref.timezone.Africa.Addis_Ababa=Afríka/Addis Ababa
pref.timezone.Africa.Algiers=Afríka/Alsír
pref.timezone.Africa.Asmara=Afríka/Asmara
pref.timezone.Africa.Bamako=Afríka/Bamako
pref.timezone.Africa.Bangui=Afríka/Bangui
pref.timezone.Africa.Banjul=Afríka/Banjul
pref.timezone.Africa.Bissau=Afríka/Bissau
pref.timezone.Africa.Blantyre=Afríka/Blantyre
pref.timezone.Africa.Brazzaville=Afríka/Brazzaville
pref.timezone.Africa.Bujumbura=Afríka/Bujumbura
pref.timezone.Africa.Cairo=Afríka/Cairo
pref.timezone.Africa.Casablanca=Afríka/Casablanca
pref.timezone.Africa.Ceuta=Afríka/Ceuta
pref.timezone.Africa.Conakry=Afríka/Conakry
pref.timezone.Africa.Dakar=Afríka/Dakar
pref.timezone.Africa.Dar_es_Salaam=Afríka/Dar es Salaam
pref.timezone.Africa.Djibouti=Afríka/Djibouti
pref.timezone.Africa.Douala=Afríka/Douala
pref.timezone.Africa.El_Aaiun=Afríka/El Aaiun
pref.timezone.Africa.Freetown=Afríka/Freetown
pref.timezone.Africa.Gaborone=Afríka/Gaborone
pref.timezone.Africa.Harare=Afríka/Harare
pref.timezone.Africa.Johannesburg=Afríka/Jóhannesarborg
pref.timezone.Africa.Kampala=Afríka/Kampala
pref.timezone.Africa.Khartoum=Afríka/Khartoum
pref.timezone.Africa.Kigali=Afríka/Kigali
pref.timezone.Africa.Kinshasa=Afríka/Kinshasa
pref.timezone.Africa.Lagos=Afríka/Lagos
pref.timezone.Africa.Libreville=Afríka/Libreville
pref.timezone.Africa.Lome=Afríka/Lome
pref.timezone.Africa.Luanda=Afríka/Luanda
pref.timezone.Africa.Lubumbashi=Afríka/Lubumbashi
pref.timezone.Africa.Lusaka=Afríka/Lusaka
pref.timezone.Africa.Malabo=Afríka/Malabo
pref.timezone.Africa.Maputo=Afríka/Maputo
pref.timezone.Africa.Maseru=Afríka/Maseru
pref.timezone.Africa.Mbabane=Afríka/Mbabane
pref.timezone.Africa.Mogadishu=Afríka/Mogadishu
pref.timezone.Africa.Monrovia=Afríka/Monrovia
pref.timezone.Africa.Nairobi=Afríka/Naírobi
pref.timezone.Africa.Ndjamena=Afríka/Ndjamena
pref.timezone.Africa.Niamey=Afríka/Niamey
pref.timezone.Africa.Nouakchott=Afríka/Nouakchott
pref.timezone.Africa.Ouagadougou=Afríka/Ouagadougou
pref.timezone.Africa.Porto-Novo=Afríka/Porto-Novo
pref.timezone.Africa.Sao_Tome=Afríka/Sao Tome
pref.timezone.Africa.Tripoli=Afríka/Tripoli
pref.timezone.Africa.Tunis=Afríka/Túnis
pref.timezone.Africa.Windhoek=Afríka/Windhoek
pref.timezone.America.Adak=Ameríka/Adak
pref.timezone.America.Anchorage=Ameríka/Anchorage
pref.timezone.America.Anguilla=Ameríka/Anguilla
pref.timezone.America.Antigua=Ameríka/Antigua
pref.timezone.America.Araguaina=Ameríka/Araguaina
pref.timezone.America.Argentina.Buenos_Aires=Ameríka/Argentína/Buenos Aires
pref.timezone.America.Argentina.Catamarca=Ameríka/Argentína/Catamarca
pref.timezone.America.Argentina.Cordoba=Ameríka/Argentína/Cordoba
pref.timezone.America.Argentina.Jujuy=Ameríka/Argentína/Jujuy
pref.timezone.America.Argentina.La_Rioja=Ameríka/Argentína/La Rioja
pref.timezone.America.Argentina.Mendoza=Ameríka/Argentína/Mendoza
pref.timezone.America.Argentina.Rio_Gallegos=Ameríka/Argentína/Rio Gallegos
pref.timezone.America.Argentina.San_Juan=Ameríka/Argentína/San Juan
pref.timezone.America.Argentina.Tucuman=Ameríka/Argentína/Tucuman
pref.timezone.America.Argentina.Ushuaia=Ameríka/Argentína/Ushuaia
pref.timezone.America.Aruba=Ameríka/Aruba
pref.timezone.America.Asuncion=Ameríka/Asuncion
pref.timezone.America.Atikokan=Ameríka/Atikokan
pref.timezone.America.Bahia=Ameríka/Bahia
pref.timezone.America.Barbados=Ameríka/Barbados
pref.timezone.America.Belem=Ameríka/Belem
pref.timezone.America.Belize=Ameríka/Belize
pref.timezone.America.Blanc-Sablon=Ameríka/Blanc-Sablon
pref.timezone.America.Boa_Vista=Ameríka/Boa Vista
pref.timezone.America.Bogota=Ameríka/Bogota
pref.timezone.America.Boise=Ameríka/Boise
pref.timezone.America.Cambridge_Bay=Ameríka/Cambridge Bay
pref.timezone.America.Campo_Grande=Ameríka/Campo Grande
pref.timezone.America.Cancun=Ameríka/Cancun
pref.timezone.America.Caracas=Ameríka/Caracas
pref.timezone.America.Cayenne=Ameríka/Cayenne
pref.timezone.America.Cayman=Ameríka/Cayman
pref.timezone.America.Chicago=Ameríka/Chicago
pref.timezone.America.Chihuahua=Ameríka/Chihuahua
pref.timezone.America.Costa_Rica=Ameríka/Costa Rica
pref.timezone.America.Cuiaba=Ameríka/Cuiaba
pref.timezone.America.Curacao=Ameríka/Curacao
pref.timezone.America.Danmarkshavn=Ameríka/Danmarkshavn
pref.timezone.America.Dawson=Ameríka/Dawson
pref.timezone.America.Dawson_Creek=Ameríka/Dawson Creek
pref.timezone.America.Denver=Ameríka/Denver
pref.timezone.America.Detroit=Ameríka/Detroit
pref.timezone.America.Dominica=Ameríka/Dominica
pref.timezone.America.Edmonton=Ameríka/Edmonton
pref.timezone.America.Eirunepe=Ameríka/Eirunepe
pref.timezone.America.El_Salvador=Ameríka/El Salvador
pref.timezone.America.Fortaleza=Ameríka/Fortaleza
pref.timezone.America.Glace_Bay=Ameríka/Glace Bay
pref.timezone.America.Godthab=Ameríka/Godthab
pref.timezone.America.Goose_Bay=Ameríka/Goose Bay
pref.timezone.America.Grand_Turk=Ameríka/Grand Turk
pref.timezone.America.Grenada=Ameríka/Grenada
pref.timezone.America.Guadeloupe=Ameríka/Guadeloupe
pref.timezone.America.Guatemala=Ameríka/Guatemala
pref.timezone.America.Guayaquil=Ameríka/Guayaquil
pref.timezone.America.Guyana=Ameríka/Guyana
pref.timezone.America.Halifax=Ameríka/Halifax
pref.timezone.America.Havana=Ameríka/Havana
pref.timezone.America.Hermosillo=Ameríka/Hermosillo
pref.timezone.America.Indiana.Indianapolis=Ameríka/Indiana/Indianapolis
pref.timezone.America.Indiana.Knox=Ameríka/Indiana/Knox
pref.timezone.America.Indiana.Marengo=Ameríka/Indiana/Marengo
pref.timezone.America.Indiana.Petersburg=Ameríka/Indiana/Petersburg
pref.timezone.America.Indiana.Vevay=Ameríka/Indiana/Vevay
pref.timezone.America.Indiana.Vincennes=Ameríka/Indiana/Vincennes
pref.timezone.America.Inuvik=Ameríka/Inuvik
pref.timezone.America.Iqaluit=Ameríka/Iqaluit
pref.timezone.America.Jamaica=Ameríka/Jamaica
pref.timezone.America.Juneau=Ameríka/Juneau
pref.timezone.America.Kentucky.Louisville=Ameríka/Kentucky/Louisville
pref.timezone.America.Kentucky.Monticello=Ameríka/Kentucky/Monticello
pref.timezone.America.La_Paz=Ameríka/La Paz
pref.timezone.America.Lima=Ameríka/Lima
pref.timezone.America.Los_Angeles=Ameríka/Los Angeles
pref.timezone.America.Maceio=Ameríka/Maceio
pref.timezone.America.Managua=Ameríka/Managua
pref.timezone.America.Manaus=Ameríka/Manaus
pref.timezone.America.Martinique=Ameríka/Martinique
pref.timezone.America.Mazatlan=Ameríka/Mazatlan
pref.timezone.America.Menominee=Ameríka/Menominee
pref.timezone.America.Merida=Ameríka/Merida
pref.timezone.America.Mexico_City=Ameríka/Mexíkóborg
pref.timezone.America.Miquelon=Ameríka/Miquelon
pref.timezone.America.Moncton=Ameríka/Moncton
pref.timezone.America.Monterrey=Ameríka/Monterrey
pref.timezone.America.Montevideo=Ameríka/Montevideo
pref.timezone.America.Montreal=Ameríka/Montreal
pref.timezone.America.Montserrat=Ameríka/Montserrat
pref.timezone.America.Nassau=Ameríka/Nassau
pref.timezone.America.New_York=Ameríka/New York
pref.timezone.America.Nipigon=Ameríka/Nipigon
pref.timezone.America.Nome=Ameríka/Nome
pref.timezone.America.Noronha=Ameríka/Noronha
pref.timezone.America.North_Dakota.Center=Ameríka/North Dakota/Center
pref.timezone.America.North_Dakota.New_Salem=Ameríka/North Dakota/New Salem
pref.timezone.America.Panama=Ameríka/Panama
pref.timezone.America.Pangnirtung=Ameríka/Pangnirtung
pref.timezone.America.Paramaribo=Ameríka/Paramaribo
pref.timezone.America.Phoenix=Ameríka/Phoenix
pref.timezone.America.Port-au-Prince=Ameríka/Port-au-Prince
pref.timezone.America.Port_of_Spain=Ameríka/Port of Spain
pref.timezone.America.Porto_Velho=Ameríka/Porto Velho
pref.timezone.America.Puerto_Rico=Ameríka/Puerto Rico
pref.timezone.America.Rainy_River=Ameríka/Rainy River
pref.timezone.America.Rankin_Inlet=Ameríka/Rankin Inlet
pref.timezone.America.Recife=Ameríka/Recife
pref.timezone.America.Regina=Ameríka/Regina
pref.timezone.America.Rio_Branco=Ameríka/Rio Branco
pref.timezone.America.Santiago=Ameríka/Santiago
pref.timezone.America.Santo_Domingo=Ameríka/Santo Domingo
pref.timezone.America.Sao_Paulo=Ameríka/Sao Paulo
pref.timezone.America.Scoresbysund=Ameríka/Scoresbysund
pref.timezone.America.Shiprock=Ameríka/Shiprock
pref.timezone.America.St_Johns=Ameríka/St. Johns
pref.timezone.America.St_Kitts=Ameríka/St. Kitts
pref.timezone.America.St_Lucia=Ameríka/St. Lucia
pref.timezone.America.St_Thomas=Ameríka/St. Thomas
pref.timezone.America.St_Vincent=Ameríka/St. Vincent
pref.timezone.America.Swift_Current=Ameríka/Swift Current
pref.timezone.America.Tegucigalpa=Ameríka/Tegucigalpa
pref.timezone.America.Thule=Ameríka/Thule
pref.timezone.America.Thunder_Bay=Ameríka/Thunder Bay
pref.timezone.America.Tijuana=Ameríka/Tijuana
pref.timezone.America.Toronto=Ameríka/Toronto
pref.timezone.America.Tortola=Ameríka/Tortola
pref.timezone.America.Vancouver=Ameríka/Vancouver
pref.timezone.America.Whitehorse=Ameríka/Whitehorse
pref.timezone.America.Winnipeg=Ameríka/Winnipeg
pref.timezone.America.Yakutat=Ameríka/Yakutat
pref.timezone.America.Yellowknife=Ameríka/Yellowknife
pref.timezone.Antarctica.Casey=Antarktíka/Casey
pref.timezone.Antarctica.Davis=Antarktíka/Davis
pref.timezone.Antarctica.DumontDUrville=Antarktíka/DumontDUrville
pref.timezone.Antarctica.Mawson=Antarktíka/Mawson
pref.timezone.Antarctica.McMurdo=Antarktíka/McMurdo
pref.timezone.Antarctica.Palmer=Antarktíka/Palmer
pref.timezone.Antarctica.Rothera=Antarktíka/Rothera
pref.timezone.Antarctica.South_Pole=Antarktíka/Suðurpóllinn
pref.timezone.Antarctica.Syowa=Antarktíka/Syowa
pref.timezone.Antarctica.Vostok=Antarktíka/Vostok
pref.timezone.Arctic.Longyearbyen=Antarktíka/Longyearbyen
pref.timezone.Asia.Aden=Asía/Aden
pref.timezone.Asia.Almaty=Asía/Almaty
pref.timezone.Asia.Amman=Asía/Amman
pref.timezone.Asia.Anadyr=Asía/Anadyr
pref.timezone.Asia.Aqtau=Asía/Aqtau
pref.timezone.Asia.Aqtobe=Asía/Aqtobe
pref.timezone.Asia.Ashgabat=Asía/Ashgabat
pref.timezone.Asia.Baghdad=Asía/Baghdad
pref.timezone.Asia.Bahrain=Asía/Bahrain
pref.timezone.Asia.Baku=Asía/Baku
pref.timezone.Asia.Bangkok=Asía/Bangkok
pref.timezone.Asia.Beirut=Asía/Beirút
pref.timezone.Asia.Bishkek=Asía/Bishkek
pref.timezone.Asia.Brunei=Asía/Brunei
pref.timezone.Asia.Choibalsan=Asía/Choibalsan
pref.timezone.Asia.Chongqing=Asía/Chongqing
pref.timezone.Asia.Colombo=Asía/Colombo
pref.timezone.Asia.Damascus=Asía/Damascus
pref.timezone.Asia.Dhaka=Asía/Dhaka
pref.timezone.Asia.Dili=Asía/Dili
pref.timezone.Asia.Dubai=Asía/Dubai
pref.timezone.Asia.Dushanbe=Asía/Dushanbe
pref.timezone.Asia.Gaza=Asía/Gaza
pref.timezone.Asia.Harbin=Asía/Harbin
pref.timezone.Asia.Hong_Kong=Asiía/Hong Kong
pref.timezone.Asia.Hovd=Asía/Hovd
pref.timezone.Asia.Irkutsk=Asía/Irkutsk
pref.timezone.Asia.Istanbul=Asía/Istanbúl
pref.timezone.Asia.Jakarta=Asía/Jakarta
pref.timezone.Asia.Jayapura=Asía/Jayapura
pref.timezone.Asia.Jerusalem=Asía/Jerúsalem
pref.timezone.Asia.Kabul=Asía/Kabúl
pref.timezone.Asia.Kamchatka=Asía/Kamchatka
pref.timezone.Asia.Karachi=Asía/Karachi
pref.timezone.Asia.Kashgar=Asía/Kashgar
pref.timezone.Asia.Kathmandu=Asía/Kathmandu
pref.timezone.Asia.Krasnoyarsk=Asía/Krasnoyarsk
pref.timezone.Asia.Kuala_Lumpur=Asía/Kuala Lumpur
pref.timezone.Asia.Kuching=Asía/Kuching
pref.timezone.Asia.Kuwait=Asía/Kuwait
pref.timezone.Asia.Macau=Asía/Macau
pref.timezone.Asia.Magadan=Asía/Magadan
pref.timezone.Asia.Makassar=Asía/Makassar
pref.timezone.Asia.Manila=Asía/Manila
pref.timezone.Asia.Muscat=Asía/Muscat
pref.timezone.Asia.Nicosia=Asía/Nicosia
pref.timezone.Asia.Novosibirsk=Asía/Novosibirsk
pref.timezone.Asia.Omsk=Asía/Omsk
pref.timezone.Asia.Oral=Asía/Oral
pref.timezone.Asia.Phnom_Penh=Asía/Phnom Penh
pref.timezone.Asia.Pontianak=Asía/Pontianak
pref.timezone.Asia.Pyongyang=Asía/Pyongyang
pref.timezone.Asia.Qatar=Asía/Qatar
pref.timezone.Asia.Qyzylorda=Asía/Qyzylorda
pref.timezone.Asia.Rangoon=Asía/Rangoon
pref.timezone.Asia.Riyadh=Asía/Riyadh
pref.timezone.Asia.Sakhalin=Asía/Sakhalin
pref.timezone.Asia.Samarkand=Asía/Samarkand
pref.timezone.Asia.Seoul=Asía/Seoul
pref.timezone.Asia.Shanghai=Asía/Shanghai
pref.timezone.Asia.Singapore=Asía/Singapore
pref.timezone.Asia.Taipei=Asía/Taipei
pref.timezone.Asia.Tashkent=Asía/Tashkent
pref.timezone.Asia.Tbilisi=Asía/Tbilisi
pref.timezone.Asia.Tehran=Asía/Teheran
pref.timezone.Asia.Thimphu=Asía/Thimphu
pref.timezone.Asia.Tokyo=Asía/Tókýó
pref.timezone.Asia.Ulaanbaatar=Asía/Ulaanbaatar
pref.timezone.Asia.Urumqi=Asía/Urumqi
pref.timezone.Asia.Vientiane=Asía/Vientiane
pref.timezone.Asia.Vladivostok=Asía/Vladivostok
pref.timezone.Asia.Yakutsk=Asía/Yakutsk
pref.timezone.Asia.Yekaterinburg=Asía/Yekaterinburg
pref.timezone.Asia.Yerevan=Asía/Yerevan
pref.timezone.Atlantic.Azores=Atlantshaf/Asoreyjar
pref.timezone.Atlantic.Bermuda=Atlantshaf/Bermúda
pref.timezone.Atlantic.Canary=Atlantshaf/Kanaríeyjar
pref.timezone.Atlantic.Cape_Verde=Atlandshaf/Grænhöfðaeyjar
pref.timezone.Atlantic.Faroe=Atlantshaf/Færeyjar
pref.timezone.Atlantic.Madeira=Atlantshaf/Madeira
pref.timezone.Atlantic.Reykjavik=Atlantshaf/Reykjavík
pref.timezone.Atlantic.South_Georgia=Atlantshaf/Suður Georgía
pref.timezone.Atlantic.St_Helena=Atlantshaf/Sankti Helena
pref.timezone.Atlantic.Stanley=Atlantshaf/Stanley
pref.timezone.Australia.Adelaide=Ástralía/Adelaide
pref.timezone.Australia.Brisbane=Ástralía/Brisbane
pref.timezone.Australia.Broken_Hill=Ástralía/Broken Hill
pref.timezone.Australia.Currie=Ástralía/Currie
pref.timezone.Australia.Darwin=Ástralía/Darwin
pref.timezone.Australia.Eucla=Ástralía/Eucla
pref.timezone.Australia.Hobart=Ástralía/Hobart
pref.timezone.Australia.Lindeman=Ástralía/Lindeman
pref.timezone.Australia.Lord_Howe=Ástralía/Lord Howe
pref.timezone.Australia.Melbourne=Ástralía/Melbourne
pref.timezone.Australia.Perth=Ástralía/Perth
pref.timezone.Australia.Sydney=Ástralía/Sydney
pref.timezone.Europe.Amsterdam=Evrópa/Amsterdam
pref.timezone.Europe.Andorra=Evrópa/Andorra
pref.timezone.Europe.Athens=Evrópa/Aþena
pref.timezone.Europe.Belgrade=Evrópa/Belgrade
pref.timezone.Europe.Berlin=Evrópa/Berlín
pref.timezone.Europe.Bratislava=Evrópa/Bratislava
pref.timezone.Europe.Brussels=Evrópa/Brussel
pref.timezone.Europe.Bucharest=Evrópa/Búkarest
pref.timezone.Europe.Budapest=Evrópa/Búdapest
pref.timezone.Europe.Chisinau=Evrópa/Chisinau
pref.timezone.Europe.Copenhagen=Evrópa/Kaupmannahöfn
pref.timezone.Europe.Dublin=Evrópa/Dublin
pref.timezone.Europe.Gibraltar=Evrópa/Gíbraltar
pref.timezone.Europe.Guernsey=Evrópa/Guernsey
pref.timezone.Europe.Helsinki=Evrópa/Helsinki
pref.timezone.Europe.Isle_of_Man=Evrópa/Isle of Man
pref.timezone.Europe.Istanbul=Evrópa/Istanbúl
pref.timezone.Europe.Jersey=Evrópa/Jersey
pref.timezone.Europe.Kaliningrad=Evrópa/Kaliningrad
pref.timezone.Europe.Kiev=Evrópa/Kiev
pref.timezone.Europe.Lisbon=Evrópa/Lisbon
pref.timezone.Europe.Ljubljana=Evrópa/Ljubljana
pref.timezone.Europe.London=Evrópa/London
pref.timezone.Europe.Luxembourg=Evrópa/Lúxemborg
pref.timezone.Europe.Madrid=Evrópa/Madrid
pref.timezone.Europe.Malta=Evrópa/Malta
pref.timezone.Europe.Mariehamn=Evrópa/Mariehamn
pref.timezone.Europe.Minsk=Evrópa/Minsk
pref.timezone.Europe.Monaco=Evrópa/Monaco
pref.timezone.Europe.Moscow=Evrópa/Moskva
pref.timezone.Europe.Nicosia=Evrópa/Nicosia
pref.timezone.Europe.Oslo=Evrópa/Osló
pref.timezone.Europe.Paris=Evrópa/París
pref.timezone.Europe.Podgorica=Evrópa/Podgorica
pref.timezone.Europe.Prague=Evrópa/Prag
pref.timezone.Europe.Riga=Evrópa/Riga
pref.timezone.Europe.Rome=Evrópa/Róm
pref.timezone.Europe.Samara=Evrópa/Samara
pref.timezone.Europe.San_Marino=Evrópa/San Marinó
pref.timezone.Europe.Sarajevo=Evrópa/Sarajevó
pref.timezone.Europe.Simferopol=Evrópa/Simferopol
pref.timezone.Europe.Skopje=Evrópa/Skopje
pref.timezone.Europe.Sofia=Evrópa/Sofía
pref.timezone.Europe.Stockholm=Evrópa/Stokkhólmur
pref.timezone.Europe.Tallinn=Evrópa/Tallinn
pref.timezone.Europe.Tirane=Evrópa/Tirane
pref.timezone.Europe.Uzhgorod=Evrópa/Uzhgorod
pref.timezone.Europe.Vaduz=Evrópa/Vaduz
pref.timezone.Europe.Vatican=Evrópa/Vatíkanið
pref.timezone.Europe.Vienna=Evrópa/Vín
pref.timezone.Europe.Vilnius=Evrópa/Vilníus
pref.timezone.Europe.Volgograd=Evrópa/Volgograd
pref.timezone.Europe.Warsaw=Evrópa/Varsjá
pref.timezone.Europe.Zagreb=Evrópa/Zagreb
pref.timezone.Europe.Zaporozhye=Evrópa/Zaporozhye
pref.timezone.Europe.Zurich=Evrópa/Zurich
pref.timezone.Indian.Antananarivo=Indlandshaf/Antananarivo
pref.timezone.Indian.Chagos=Indlandshaf/Chagos
pref.timezone.Indian.Christmas=Indlandshaf/Christmas
pref.timezone.Indian.Cocos=Indlandshaf/Cocos
pref.timezone.Indian.Comoro=Indlandshaf/Comoro
pref.timezone.Indian.Kerguelen=Indlandshaf/Kerguelen
pref.timezone.Indian.Mahe=Indlandshaf/Mahe
pref.timezone.Indian.Maldives=Indlandshaf/Maldive eyjar
pref.timezone.Indian.Mauritius=Indlandshaf/Máritíus
pref.timezone.Indian.Mayotte=Indlandshaf/Mayotte
pref.timezone.Indian.Reunion=Indlandshaf/Reunion
pref.timezone.Pacific.Apia=Kyrrahaf/Apia
pref.timezone.Pacific.Auckland=Kyrrahaf/Auckland
pref.timezone.Pacific.Chatham=Kyrrahaf/Chatham
pref.timezone.Pacific.Easter=Kyrrahaf/Páskaeyja
pref.timezone.Pacific.Efate=Kyrrahaf/Efate
pref.timezone.Pacific.Enderbury=Kyrrahaf/Enderbury
pref.timezone.Pacific.Fakaofo=Kyrrahaf/Fakaofo
pref.timezone.Pacific.Fiji=Kyrrahaf/Fíji
pref.timezone.Pacific.Funafuti=Kyrrahaf/Funafuti
pref.timezone.Pacific.Galapagos=Kyrrahaf/Galapagos
pref.timezone.Pacific.Gambier=Kyrrahaf/Gambier
pref.timezone.Pacific.Guadalcanal=Kyrrahaf/Guadalcanal
pref.timezone.Pacific.Guam=Kyrrahaf/Guam
pref.timezone.Pacific.Honolulu=Kyrrahaf/Honolúlu
pref.timezone.Pacific.Johnston=Kyrrahaf/Johnston
pref.timezone.Pacific.Kiritimati=Kyrrahaf/Kiritimati
pref.timezone.Pacific.Kosrae=Kyrrahaf/Kosrae
pref.timezone.Pacific.Kwajalein=Kyrrahaf/Kwajalein
pref.timezone.Pacific.Majuro=Kyrrahaf/Majuro
pref.timezone.Pacific.Marquesas=Kyrrahaf/Marquesas
pref.timezone.Pacific.Midway=Kyrrahaf/Midway
pref.timezone.Pacific.Nauru=Kyrrahaf/Nauru
pref.timezone.Pacific.Niue=Kyrrahaf/Niue
pref.timezone.Pacific.Norfolk=Kyrrahaf/Norfolk
pref.timezone.Pacific.Noumea=Kyrrahaf/Noumea
pref.timezone.Pacific.Pago_Pago=Kyrrahaf/Pago Pago
pref.timezone.Pacific.Palau=Kyrrahaf/Palau
pref.timezone.Pacific.Pitcairn=Kyrrahaf/Pitcairn
pref.timezone.Pacific.Ponape=Kyrrahaf/Ponape
pref.timezone.Pacific.Port_Moresby=Kyrrahaf/Port Moresby
pref.timezone.Pacific.Rarotonga=Kyrrahaf/Rarotonga
pref.timezone.Pacific.Saipan=Kyrrahaf/Saipan
pref.timezone.Pacific.Tahiti=Kyrrahaf/Tahiti
pref.timezone.Pacific.Tarawa=Kyrrahaf/Tarawa
pref.timezone.Pacific.Tongatapu=Kyrrahaf/Tongatapu
pref.timezone.Pacific.Truk=Kyrrahaf/Truk
pref.timezone.Pacific.Wake=Kyrrahaf/Wake
pref.timezone.Pacific.Wallis=Kyrrahaf/Wallis

# the following have been missing
pref.timezone.America.Indiana.Tell_City=Ameríka/Indiana/Tell City
pref.timezone.America.Indiana.Winamac=Ameríka/Indiana/Winamac
pref.timezone.America.Marigot=Ameríka/Marigot
pref.timezone.America.Resolute=Ameríka/Resolute
pref.timezone.America.St_Barthelemy=Ameríka/St. Barthelemy

# added with 2008d:
pref.timezone.America.Argentina.San_Luis=Ameríka/Argentína/San Luis
pref.timezone.America.Santarem=Ameríka/Santarem
pref.timezone.Asia.Ho_Chi_Minh=Asía/Ho Chi Minh
pref.timezone.Asia.Kolkata=Asía/Kolkata

# added with 2008i:
pref.timezone.America.Argentina.Salta=Ameríka/Argentína/Salta

# added with 2010i
pref.timezone.America.Matamoros=Ameríka/Matamoros
pref.timezone.America.Ojinaga=Ameríka/Ojinaga
pref.timezone.America.Santa_Isabel=Ameríka/Santa Isabel
pref.timezone.Antarctica.Macquarie=Ameríka/Macquarie
pref.timezone.Asia.Novokuznetsk=Asía/Novokuznetsk

#added with 2011b
pref.timezone.America.Bahia_Banderas=Ameríka/Bahia Banderas
pref.timezone.America.North_Dakota.Beulah=Ameríka/North Dakota/Beulah
pref.timezone.Pacific.Chuuk=Kyrrahaf/Chuuk
pref.timezone.Pacific.Pohnpei=Kyrrahaf/Pohnpei

#added with 2011n
pref.timezone.Africa.Juba=Afríka/Juba
pref.timezone.America.Kralendijk=Ameríka/Kralendijk
pref.timezone.America.Lower_Princes=Ameríka/Lower Princes
pref.timezone.America.Metlakatla=Ameríka/Metlakatla
pref.timezone.America.Sitka=Ameríka/Sitka
pref.timezone.Asia.Hebron=Asía/Hebron

#added with 2013a
pref.timezone.America.Creston=Ameríka/Creston
pref.timezone.Asia.Khandyga=Asía/Khandyga
pref.timezone.Asia.Ust-Nera=Asia/Ust-Nera
pref.timezone.Europe.Busingen=Evrópa/Busingen

#added with 2014b
pref.timezone.Antarctica.Troll=Antarktíka/Troll

#added with 2014j
pref.timezone.Asia.Chita=Asía/Chita
pref.timezone.Asia.Srednekolymsk=Asía/Srednekolymsk
pref.timezone.Pacific.Bougainville=Kyrrahaf/Bougainville

#added with 2.2015g
pref.timezone.America.Fort_Nelson=Ameríka/Fort Nelson

#added with 2.2016b
pref.timezone.Europe.Ulyanovsk=Evrópa/Ulyanovsk
pref.timezone.Europe.Astrakhan=Evrópa/Astrakhan
pref.timezone.Asia.Barnaul=Asía/Barnaul

#added with 2.2016i
pref.timezone.Asia.Yangon=Asía/Yangon
pref.timezone.Asia.Tomsk=Asía/Tomsk
pref.timezone.Asia.Famagusta=Asía/Famagusta
pref.timezone.Europe.Kirov=Evrópa/Kirov

#added with 2.2016j
pref.timezone.Europe.Saratov=Evrópa/Saratov
pref.timezone.Asia.Atyrau=Asía/Atyrau

#added with 2.2017b
pref.timezone.America.Punta_Arenas=Ameríka/Punta Arenas

#added with 2.2018i
pref.timezone.Asia.Qostanay=Asía/Qostanay

#added with 2.2020a
pref.timezone.America.Nuuk=Ameríka/Nuuk

#added with 2.2021c
pref.timezone.Pacific.Kanton=Kyrrahaf/Kanton

#added with 2.2022b
pref.timezone.Europe.Kyiv=Evrópa/Kænugarður
